<?xml version="1.0" encoding="utf-8"?>
<resources
    xmlns:tools="http://schemas.android.com/tools"
>
    <string name="perm_access_network_state_desc">Required to limit background download when on mobile data or wifi.</string>
</resources>
